BODY, table {
	margin: 0px 0px 0px 10px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

a {
	text-decoration:none;
}
a:link, a:visited {
color:#2E728A;
}
a:hover {
color: #FF9C00;
}

li {
	padding:2px;
#color: #FF9C00;
}

#zonetop {
	margin: 0;
}
#searchbox {
	background-color:#2E728A;
	border-bottom:3px solid #FFFFFF;
	height:30px;
	padding:2px;
}
#header {
	background-image: url(../images/header_bg.gif);
	background-repeat:repeat-x;
	height:110px;
	text-align:right;
}
#searchbox .button {
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #FFB849;
	background-color: #FF9C00;
	margin:2px;
}
#searchbox .inputbox {
	padding:0 2px 0 2px;
	border: thin inset #CCCCCC;
	background-color:#FFFFFF;
	margin:2px;
	width:auto;
	color:#2E728A;
}
#header .logo-right {
	float:right;
}

#header .logo-left {
	float:left;
}

#header .logo-center {
	float:center;
}

#header .namesite {
	padding-top:25px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:36px;
	color:#FFFFFF;
	vertical-align:middle;
	text-align:center;
}
#pathway {
	height: 25px;
	border-bottom: 1px dotted #2E728A;
	color: #FF9C00;
	font-weight: bold;
	line-height:25px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	margin-bottom:5px;
}
#pathway a, #pathway a:link, #pathway a:visited {
	color: #2E728A;
}
#pathway a:hover {
	color: #FF9C00;
}
#footer {
	background-color: #2E728A;
	height: 15px;
	border-top: 1px solid #FFFFFF;
	color: #FFFFFF;
	line-height:15px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	font-size:10px;
}
#footer a, #footer a:link, #footer a:visited {
	text-decoration:underline;
	color: #FFFFFF;
}
#footer a:hover {
	color: #FF9C00;
}
#zoneleft {
	width: 18%;
	border-right: 1px solid #2E728A;
	padding:5px;
}
#zonemain {
	padding-left:10px;
	padding-right:5px;
	margin-right:5px;
	margin-left:5px;
}
#zoneright {
	width: 210px;
	border-left: 1px dotted #FF9C00;
	padding:5px;
}
#zonetop, #zoneinset {
	width: 210px;
	padding-left:5px;
	padding-right:10px;
	margin-left:5px;
}
table.moduletable {
	width: 100%;
	padding-bottom: 10px;
}
#zoneinset table.moduletable {
	width: 95%;
	padding-bottom: 10px;
}
table.moduletable th {
	background-image: url(../images/mod_th.gif);
	background-repeat: no-repeat;
	width: 100%;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #FF9C00;
	text-align:left;
	padding-top:3px;
	padding-left:20px;
}
table.moduletable td {
	font-size: 12px;
}
#zoneleft table.moduletable td {
	font-size: 12px;
	text-align:left;
}


.button {
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #FFB849;
	background-color: #FF9C00;
	margin:2px;
}
.inputbox {
	padding:0 2px 0 2px;
	border: thin inset #CCCCCC;
	background-color:#FFFFFF;
	color: #2E728A;
	margin:2px;
	width:auto;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}
.contentpane{
	padding: 0px 5px 5px 5px;
}
.contentpaneopen{
	padding: 0px 5px 5px 5px;
}
.contentheading, .componentheading {
	background-image: url(../images/content_heading.jpg);
	background-repeat: no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #2E728A;
	font-weight: bold;
	line-height: 35px;
	padding-top: 0px;
	padding-left: 30px;
	text-align: left;
}
.createdate, .modifydate  {
	font-size: 10px;
	color: #FF9C00;
}
.readon {
	background-image: url(../images/readon.gif);
	background-repeat: no-repeat;
	line-height: 15px;
	color: #2E728A;
	padding-left:15px;
	font-weight: bold;
	font-size: 12px;
	margin-top:5px
}
a.readon a, a.readon:link, a.readon:visited {
	text-decoration:underline;
	color: #2E728A;
}
a.readon:hover {
	color: #FF9C00;
}
.mainlevel, .sublevel {
	background-image: url(../images/menu_off.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 30px;
	text-align:right;
	color: #2E728A;
}
a.mainlevel, a.mainleve:link, a.mainlevel:visited, a.sublevel, a.sublevel:link, a.sublevel:visited {
	text-decoration:underline;
	text-align:right;
	color: #2E728A;
	}
a.mainlevel:hover, a.sublevel:hover {
	background-image: url(../images/menu_on.gif);
	color: #2E728A;
}
.ontab {
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #FFB849;
	background-color: #FF9C00;
	margin:2px;
}
.offtab {
	color: #FFFFFF;
	font-weight:bold;
	text-align:center;
	width:auto;
	border: thin outset #B1CAD3;
	background-color: #96B8C4;
	margin:2px;
}
.tabpadding {
}
.tabheading {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #2E728A;
	text-align: left;
	padding: 5px;
}
.contentpagetitle{
	color: #FFFFFF;
	height:0;
}
.contentdescription{
	color: #829AA3;
}
table.contenttoc{
	background-color:#96B8C4;
}
table.contenttoc td{
	color: #000000;
}
.content_rating, .content_vote{
	color: #000000;
}
.sectiontableheader {
	background-color: #2E728A;
	height:auto;
	color: #FFFFFF;
	font-weight:bold;
	padding:2px;
}
.sectiontableentry1 {
	background-color: #E0EAEE;
	color: #000000;
	font-weight: normal;
	padding: 3px;
	vertical-align: middle;
	border: 0;
	height:auto;
}
.sectiontableentry1 a,.sectiontableentry1 a:link,.sectiontableentry1 a:visited {
	color: #2E728A;
}
.sectiontableentry1 a:hover {
	color: #FF9C00;
}
.sectiontableentry2 {
	background-color: #D5E3E8;
	color: #000000;
	font-weight: normal;
	padding: 3px;
	vertical-align: middle;
	border: 0;
	height:auto;
}
.sectiontableentry2 a,.sectiontableentry2 a:link,.sectiontableentry2 a:visited {
	color: #2E728A;
}
.sectiontableentry2 a:hover {
	color: #FF9C00;
}
.category, a.category:link, a.category:visited  {
	text-decoration:underline;
	font-weight:bold;
	color: #2E728A;
}
a.category:hover {
	color: #FF9C00;
}

.frontpageheader {
	background-color: #FF9C00;
	height: auto;
	color: #FFFFFF;
	font-weight: bold;
	padding: 5px;
}
.small {
	font-size: 10px;
	}
.small a:link, .small a:visited {
	text-decoration:underline;
	color: #FF9C00;
}
.small a:hover {
	color: #2E728A;
}
.smalldark {
}
.blogsection{
}
.poll {
	font-size: 10px;
	color: #000000;
	line-height: 14px
	}
.pollstableborder {
	border: 1px solid #96B8C4;
	width:auto;
}
.weblinks, a.weblinks, a.weblinks:link, a.weblinks:visited {
	text-decoration:underline;
	color: #2E728A;
}
a.weblinks:hover {
	color: #FF9C00;
}
.newsfeedheading {
	font-size: 14px;
	font-weight: bold;
	color: #FF9C00;
	text-align: left;
}
.newsfeeddate {
	font-size: 10px;
	color: #96B8C4;
	font-weight: normal;
}
.fase4rdf {
	font-size: 10px;
	color: #000000;
}
a.fase4rdf, a.fase4rdf:link, a.fase4rdf:visited {
	text-decoration:underline;
	color: #2E728A;
}
a.fase4rdf:hover {
	color: #FF9C00;
}
table.searchintro {
}
.contact {
	text-align:center;
}
table.contact {
	border: 1px solid #96B8C4;
}
table.contact td.icons {
background-color: #FF9C00;
padding:5px;
}
table.contact td.details {
background-color: #E0EAEE;
color: #000000;
text-align:left;
padding:5px;
}
hr {}
hr.separator {}
.pagenavbar {
	background-color: #2E728A;
	text-align: center;
}
.pagenav {
color: #FF892F;
}
a.pagenav, a.pagenav:link, a.pagenav:visited {
text-decoration: underline;
color: #FFFFFF;
}
a.pagenav:hover {
text-decoration: underline overline;
color: #FFFFFF;
}
.thumbnail {
	float:left;
	border:1px solid #000000;
	margin:5px;
	padding:2px;
}
#banner {
	text-align:center;
	clear:both;
}